slepc-3.10.1 2018-10-23
Report Typos and Errors

# NEPCreate

Creates the default NEP context.

### Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPCreate(MPI_Comm comm,NEP *outnep)

Collective on MPI_Comm

### Input Parameter

| comm | - MPI communicator

### Output Parameter

| nep | - location to put the NEP context

### See Also

NEPSetUp(), NEPSolve(), NEPDestroy(), NEP

Location: src/nep/interface/nepbasic.c
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/nep/examples/tutorials/ex20.c.html
src/nep/examples/tutorials/ex21.c.html
src/nep/examples/tutorials/ex22.c.html
src/nep/examples/tutorials/ex27.c.html
src/nep/examples/tutorials/ex20f90.F90.html
src/nep/examples/tutorials/ex22f90.F90.html
src/nep/examples/tutorials/ex27f90.F90.html
src/nep/examples/nlevp/loaded_string.c.html
src/nep/examples/nlevp/gun.c.html